
body {margin: 0px;padding: 0px;background-color: #5A463C;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;text-align: center;}
#form { color:#E1EBF4;}

#top {position: relative;top: 0;left: 0;width: 1000px;height: 80px;border: 0;margin-left: auto;margin-right: auto;text-align: left;
	background: #5A463C;font-weight: bold;font-size: 10px;}

#footer {height: 30px;width: 1000px;background-image: url(footer.jpg);text-align: center;text-valign: center;vertical-align: middle;}

#nav {position: relative;top: 0;left: 0;width: 1000px;border: 0;margin-left: auto;margin-right: auto;text-align: left;
background: #DB7777  url(bar.gif);font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;color: #FCF9E7;}

#pixels {position: relative;top: 0;left: 0;width: 1000px;height: 1000px;border: 0;margin-left: auto;margin-right: auto;text-align: left;background-image: url(10p.gif);}

#nopixels {	position: relative;top: 0;left: 0;width: 1000px;height: 1000px;border: 0;background-color: #785A50;margin-left: auto;margin-right: auto;}
h1,h2,h3 { margin: 0px; font-size:10pt}

a:link {color: #FCF9E7;text-decoration: none;}

a:visited {color: #FCF9E7;text-decoration: none;}

a:hover {text-decoration: none;color: #CC0000;}

input {background-color: #eeeeee;border: 1px solid #c0c0c0;color: #000000;font-family: verdana;font-size: 80%;margin: 0px 0px 0px 10px;padding: 1px 0px 1px 3px;width: 165px;}

input.send {border: 1px solid #0072bc;color: #000000;width: 100px;}

#tableau { margin:5px;border: 1px #999 solid;color:#E1EBF4;background-color:#6E5046;font-size: 11px; }

.cacher { display: none; }
.voir {	width: 200px;border: 2px #E1EBF4 solid;background-color: #5A463C;position: absolute;padding: 5px; }